> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tinyfn.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Private Ip Ranges

> Get RFC 1918 private IP address ranges.



## OpenAPI

````yaml https://api.tinyfn.io/openapi.json get /v1/network/private-ip-ranges
openapi: 3.1.0
info:
  title: TinyFn
  description: >-
    Enterprise-grade infrastructure for checking if 4 is even. And other
    utilities.
  version: 1.0.0
servers: []
security: []
paths:
  /v1/network/private-ip-ranges:
    get:
      tags:
        - Network Utilities
      summary: Private Ip Ranges
      description: Get RFC 1918 private IP address ranges.
      operationId: private_ip_ranges_v1_network_private_ip_ranges_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - APIKeyHeader: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key

````